body, table, tr, td, th, input, textarea, select, input[type="text"], input[type="password"], input[type="file"] {
  font-family: Arial, sans-serif;
  font-size: 12;
}
body {
  font-family: arial, sans-serif;
  line-height: 1.4em;

  color: #1F1E1D;
  padding: 0px;
  margin: 8px 20px 0px 20px;
  text-align: center;
}
a:link  { color: #336666; text-decoration: none; }
a:visited { color: #336666; text-decoration: none; }
a:hover { color: #336666; text-decoration: underline; }
h1, h2, h3, h4 {
  font-family: Arial;
  font-weight: normal;
  margin-top: 5px;
  margin-bottom: 8px;
  line-height: 130%;
}
h1 { font-size: 250%; }
h2 { font-size: 200%; }
h3 { font-size: 165%; }
h4 { font-size: 140%; }







/*-----------------------------------
  Page layout
-----------------------------------*/
div.logo {
  float: left;
  margin: 0px 0px 0px 0px;
}
div.bcontainer {
   margin: 0 auto;
   text-align: left;
}
div.bcontainer2 {
  background-color: #fff;
  -moz-border-radius: .4em;
  -webkit-border-radius: .4em;
  border-radius: .4em;
  margin-top: 5px;
  z-index: 5px;
}
div.bcontainer, div.ftcontainer, div.hdrcontainer {
  width: 945px;
}
div.header-links a.boxed {
  background-color: #E8E8E6;
  -moz-border-radius: .6em;
  -webkit-border-radius: .6em;
  border-radius: .6em;
}
div.header-links a.boxed-green {
  background-color: #336666;
  color: #fff;
  -moz-border-radius: .6em;
  -webkit-border-radius: .6em;
  border-radius: .6em;
}

/*----------------------
  Main feature layout
----------------------*/
div.main-feature {
  margin-left: -10px;
  padding-left: 10px;
  float: left;
  width: 97%;
  height: 300px;
}
div.cover-tiles {
  float: left;
  left: -35px;
  position: relative;
}
div.focus {
  margin-left: 230px;
  font-size: 20px;
  padding: 20px 0px 20px 20px;
  line-height: 140%;
}
div.focus {

}
div.focus div.subtext {
  font-size: 14px;
  line-height: 160%;
}
div.num-float-left {
  float: left;
  font-size: 36px;
  color: #D0D0CC;
  padding: 0px 15px 10px 0px;
}


















/*------------------------
  Header links
------------------------*/
div.header-links-container {
  float: right;
}
div.header-links {
}
div.header-links a {
  float: right;
  padding: 10px;
  margin: 0px 5px 0px 5px;
  color: #3C3A31;
}
div.header-links a.green-blk {
  background-color: #336666;
  -moz-border-radius: .6em;
  -webkit-border-radius: .6em;
  border-radius: .6em;
  color: #fff;
}




/*------------------------
  Main bounding container
------------------------*/
div.cover-container {
  width: 975px;
  padding: 5px 0px 0px 20px;
}
div.main-cover-header {
  height: 420px;
  background: url('/imgs/cover/gradient-white-to-tan.png') bottom left repeat-x;
}
div.translation-workplace {
  font-size: 11px;
  font-weight: bold;
  color: #514B41;
  width: 152px;
  text-align: center;
  padding-top: 1px;
}

div.user-type-options {
  float: right;
}


div.focus div#tile-1-info {
  font-size: 20px;
}

div.focus div#tile-2-info, div.focus div#tile-3-info, div.focus div#tile-4-info  {
  display: none;
}




div.bt {
  padding: 25px 25px 25px 25px;
  color: #1F1E1D;
}
div.bt div.txt-block {
  line-height: 135%;
  width: 665px;
}



/*-------------------
  Content block
-------------------*/
div.content-block {
  float: left;
  width: 252px;
  height: 330px;
  padding-right: 20px;
  border: 2px solid #F0F0E8;
  padding: 15px;
  -moz-border-radius: .6em;
  -webkit-border-radius: .6em;
  border-radius: .6em;
}
div.content-block div.huge {
  font-size: 35px;
}
div.content-block h4 {
  padding-bottom: 12px;
}

div.right-col {
  float: right;
  width: 200px;
}
div.clients {
  color: #514B42;
}
div.clients div.img {
  border: 1px solid #D9D8CC;
  background-color: #fff;
  padding: 7px 0px 7px 0px;
  text-align: center;
  width: 131px;
}


div.title-bar div.brown-title {
  background-color: #514B41;
  color: #fff;
  padding: 4px 6px 4px 6px;
  font-weight: bold;
}
div.title-bar div.brown-arrow {
  height: 5px;
  margin-left: 17px;
  background: url('/imgs/cover/arrow-down-brown.gif') top left no-repeat;
}


/*------------------------
  Icons
------------------------*/
div.icon-circle-doc {
  background: url('/imgs/icons/icon-circle-doc.png') top left no-repeat;
  padding: 0px 0px 0px 70px;
}
div.icon-circle-user-icons {
  background: url('/imgs/icons/icon-circle-users.png') top left no-repeat;
  padding: 0px 0px 0px 70px;
}
div.icon-circle-training {
  background: url('/imgs/icons/icon-circle-training.png') top left no-repeat;
  padding: 0px 0px 0px 70px;
}
div.icon-circle-chat {
  background: url('/imgs/icons/icon-circle-chat.png') top left no-repeat;
  padding: 0px 0px 0px 70px;
}
div.icon-circle-search {
  background: url('/imgs/icons/icon-circle-search.png') top left no-repeat;
  padding: 0px 0px 0px 70px;
}
div.icon-circle-briefcase {
  background: url('/imgs/icons/icon-circle-briefcase.png') top left no-repeat;
  padding: 0px 0px 0px 70px;
}
div.icon-circle-tie {
  background: url('/imgs/icons/icon-circle-tie.png') top left no-repeat;
  padding: 0px 0px 0px 70px;
}


/*------------------------
  Main layout. Center column is fluid
------------------------*/
div.cover-header {
  padding: 10px 25px 10px 25px;
  background: url('/imgs/cover/gradient-white-to-tan.png') bottom left repeat-x;
}
div.pg-container1 {
   width: auto;
   max-width: 1200px;
}
div.pg-container2 {
  width: auto;
  min-width: 933px;
}
div.container-fluid {
  float: left;
  width: 97%;
}
div.left-column {
  float: left;
  width: 200px;
}
div.left-column div.inside {
  padding: 20px 0px 20px 20px;
}
div.left-column div.menu { }
div.left-column div.menu a {
  padding: 10px;
  display: block;
  border: 3px solid transparent;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  color: #6D675F;
}
div.left-column div.menu a.sel {
  border: 3px solid #D1D0C5;
  -moz-border-radius: .6em;
  -webkit-border-radius: .6em;
  border-radius: .6em;
  color: #336666;
}
div.main-column {
  margin-left: 250px;
}
div.main-column div.inside {
  padding: 20px;
}

/*--------------------------
  Main tiles
--------------------------*/
div.cover-tiles div.tl {
  width: 220px;
  margin-top: 10px;
}
div.cover-tiles div.hd {
  font-size: 15px;
  font-weight: 600;
  line-height: 130%;
  padding: 0px 0px 10px 0px;
  margin: 0px;
  color: #918E80;
}
div.tile h2 {
  font-family: Arial;
  font-size: 18px;
  font-weight: normal;
  line-height: 130%;
  padding: 0px;
  margin: 0px;
}
div.tile div.ac {
  font-size: 38px;
  padding-bottom: 5px;
}
div.cover-tiles div.tile {
  padding: 15px 13px 15px 35px;
  font-weight: bold;
  -moz-border-radius: .3em;
  -webkit-border-radius: .3em;
  border-radius: .3em;
  cursor: pointer;
  border: 1px solid transparent;
}
div.cover-tiles div.tile div.wedge-container {
  position: relative;
}
div.cover-tiles div.tile-sel div.wedge {
  background: url('/imgs/cover/tile-wedge.png') top left no-repeat;
  height: 11px;
  width: 15px;
  position: absolute;
  left: -36px;
  top: 15px;
}
div.cover-tiles div.num-cont {
  position: relative;
}
div.cover-tiles img {
  float: left;
  padding-right: 20px;
}
div.cover-tiles div.tile-sel { background-color: #336666; }
div.cover-tiles div.tile h2 { color: #757268; text-decoration: none; }
div.cover-tiles div.tile-sel h2 { color: #fff; text-decoration: underline; }
div.cover-tiles div.tile img { padding-bottom: 6px; }


/*--------------------------

--------------------------*/
div.sub-header  {
  color: #818072;
  font-size: 22px;
  line-height: 135%;
}
div.sub-header div.tile {
  padding: 10px;
  background: #fff;
  text-align: center;
  -moz-border-radius: .6em;
  -webkit-border-radius: .6em;
  border-radius: .6em;
  float: left;
  margin-right:20px;
}

div.ftcontainer {
  color: #828271;
  padding: 20px 5px 20px 5px;
}
div.ft {
  color: #6A6A62;
  text-align: left;
}
  div.for-links {
    float: left;
    padding: 0px 40px 40px 0px;
  }
  div.ft a {
    color: #6A6A62;
  }
  div.ft div.links a {
    margin-right: 15px;
  }
  div.ft div.sn-icons {
    float: right;
    width: 220px;
    text-align: right;
  }
  div.ft div.copyright {
    padding-top: 20px;
  }

.green {
  background-color: #547E7D;
  border: 1px solid #426463;
  color: #fff;
  padding: 6px 9px 6px 9px;
  font-size: 15px;
  border: 0px;
  -moz-border-radius: .3em;
  -webkit-border-radius: .3em;
  border-radius: .3em;
  cursor: pointer;
  display: inline-block;
}


/*------------------
  Orange button
------------------*/
div.orange-button {
  border: solid 1px #c56611;
  color: #fff !important;
  margin: 2px 1px !important;
  background: #CE7C00 url(/images/v5/membership/button_bg_orange_hover.png) left bottom repeat-x;
  white-space: nowrap;
  cursor: pointer;
  -moz-border-radius: .6em;
  -webkit-border-radius: .6em;
  border-radius: .6em;
  float: left;
  padding: 10px;
}
div.orange-button:hover {
  text-decoration: none !important;
}
div.orange-button a {
  padding: 20px;
  color: #fff;
}




/*-------------------
  Testimonials
-------------------*/
div.testimonial {
  float: left;
  width: 260px;
  margin: 10px;
}
div.testimonial div.point {
  padding-top: 20px;
  background: url(/imgs/cover/chat-point.png) 10px 0px no-repeat;
}
div.testimonial div.quote {
  background-color: #EDEDEB;
  -moz-border-radius: .6em;
  -webkit-border-radius: .6em;
  border-radius: .6em;
  padding: 15px;
}
div.testimonial div.img {
  float: left;
  margin: 6px 10px 10px 15px;
}
div.testimonial div.img img {
  -moz-border-radius: .3em;
  -webkit-border-radius: .3em;
  border-radius: .3em;
}
div.testimonial div.info {
  margin-top: 6px
}




